How to install libghc-cipher-blowfish-dev on Debian 9 (Stretch)